﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"]</title>
    <link rel="stylesheet" href="~/bootstrap-5.2.2-dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/bootstrap-5.2.2-dist/css/bootstrap.min.css.map" />
    <link rel="stylesheet" href="~/css/site.css" asp-append-version="true" />
</head>
<body>
    <nav class="navbar navbar-expand-sm bg-primary navbar-dark ">
        <div class="container-fluid">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" id ="course-link"  href=@Url.Action("Index","Course")>Course</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="group-link" href="@Url.Action("Index","Group")">Groups</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="course-link" href=@Url.Action("Index","Student" )>Students</a>
                </li>
                
            </ul>
        </div>
    </nav>
    
        <main role="main" class="pb-3">
            @RenderBody()
        </main>
    
    
    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/bootstrap-5.2.2-dist/js/bootstrap.bundle.min.js" integrity=""></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    @await RenderSectionAsync("Scripts", required: false)
   
</body>
</html>
